@charset "utf-8";

#faq_area{width:100%;padding:150px 30px;background:url(/index/include_faq/bg.jpg) no-repeat center/cover;position:relative;box-sizing:border-box}
#faq_area *{box-sizing:border-box}
#faq_area .faq_inner{max-width:1200px;width:100%;margin:0 auto}
#faq_area .faq_area_tit{margin-bottom:50px;text-align:center}
#faq_area .faq_area_tit .s_tit{margin-bottom:10px;font-size:17px;font-weight:700;color:#fff}
#faq_area .faq_area_tit .faq_cont_tit{margin-bottom:10px;font-size:40px;font-weight:700;color:#fff}
#faq_area .faq_area_tit .box_txt{font-size:16px;line-height:150%;color:rgba(255,255,255,.7)}

#faq_area .faq_area_tit.faq_main_tit .faq_cont_tit{font-size: calc(35px + 1.3vw);}
#faq_area .faq_area_tit.faq_main_tit .box_txt{margin-top:20px;font-size: calc(18px + .3vw);line-height: 150%;color: rgba(255, 255, 255, .6);}


#faq_area .faq_list{}
#faq_area .faq_list .faq_cont{border-radius:10px;background:rgba(255,255,255,.1);overflow:hidden;transition:all .3s}
#faq_area .faq_list .faq_cont + .faq_cont{margin-top:10px} 
#faq_area .faq_list .faq_tit_box{padding:15px 30px;font-size:18px;font-weight:700;color:#fff;position:relative;cursor:pointer;transition:all .3s;display:flex;align-items:center;gap:20px}
#faq_area .faq_list .faq_tit_box .question{width:calc(100% - 60px);padding-right:50px}
#faq_area .faq_list .faq_tit_box .arr{position:absolute;top:50%;right:50px;transform:translateY(-50%);transition:all .3s}
#faq_area .faq_list .faq_tit_box .arr img{display:block;}
#faq_area .faq_list .faq_tit_box.active .arr{transform:translateY(-50%) rotate(180deg);filter: invert(1)}


#faq_area .faq_list .faq_txt_box{display:none;padding:40px 30px;border-top:1px dashed #ddd}
#faq_area .faq_list .faq_txt_box .txt_box{width:100%;display:flex;align-items:center;align-items: start;gap:20px}
#faq_area .faq_list .q, #faq_area .faq_list .a{width:40px;height:40px;border-radius:40px;background:#222;font-size:15px;font-weight:700;line-height:.7;color:#fff;display: flex;align-items: center;justify-content: center;}

#faq_area .faq_list .faq_txt_box .faq_text{width:calc(100% - 60px);margin-top:7px;font-size:17px;line-height:150%;color:#666}

#faq_area .faq_list .faq_tit_box.active .q{background:#0271b0}


#faq_area .faq_list .faq_cont.on{background:#fff}
#faq_area .faq_list .faq_cont.on .faq_tit_box{color:#222}

#faq_area .faq_more_btn{width:250px;height:55px;margin:30px auto 0;border-radius:55px;background:rgba(255,255,255,.1);font-size:17px;font-weight:700;color:#fff;transition:all .3s;display: flex;align-items: center;justify-content: center;gap: 10px;}
#faq_area .faq_more_btn img{width:7px}
#faq_area .faq_more_btn:hover{background:#0271b0;gap:20px}

@media(max-width:1280px){
	#faq_area{padding:130px 20px}
}
@media(max-width:1024px){
	#faq_area{padding:100px 20px}
	#faq_area .faq_area_tit{margin-bottom:30px}
    #faq_area .faq_area_tit.faq_main_tit .box_txt{margin-top:15px}
    
}
@media(max-width:767px){
	#faq_area{padding:90px 20px}
	#faq_area .faq_area_tit .faq_cont_tit{font-size:35px}
    
    #faq_area .faq_area_tit.faq_main_tit .faq_cont_tit{font-size:35px;}
    #faq_area .faq_area_tit.faq_main_tit .box_txt{font-size:16px}


	
	#faq_area .faq_list .faq_tit_box{padding:15px 20px;font-size:17px;gap:10px}
    
	#faq_area .faq_list .faq_tit_box .question{width:calc(100% - 40px)}
	#faq_area .faq_list .faq_tit_box .arr{right:20px}
	#faq_area .faq_list .q, #faq_area .faq_list .a{width:30px;height:30px;font-size:13px}
	#faq_area .faq_list .faq_txt_box{padding:25px 20px}
    #faq_area .faq_list .faq_txt_box .txt_box{gap:10px}
	#faq_area .faq_list .faq_txt_box .faq_text{width:calc(100% - 40px);margin-top: 5px;font-size:15px}
}
@media(max-width:480px){
	#faq_area{padding:80px 20px}
	#faq_area .faq_area_tit .faq_cont_tit{font-size:30px}
    
    #faq_area .faq_area_tit.faq_main_tit .faq_cont_tit{font-size:32px;}
}
@media(max-width:320px){
	#faq_area{padding:70px 20px}
	#faq_area .faq_area_tit .faq_cont_tit{font-size:28px}
    
    #faq_area .faq_area_tit.faq_main_tit .faq_cont_tit{font-size:28px;}
    #faq_area .faq_area_tit.faq_main_tit .box_txt{font-size:14px}
}

